/* Section featured page
    **************************************************/
.section_featured_page {
    padding: 30px 0 0 0;
    background: #0655A1;
}

.featured_page {}

.featured_page_image {
    border-bottom-width: 5px;
    border-bottom-color: #F18000;
    border-bottom-style: solid;
}

.featured_page_image figure {
    margin: 0;
}

.featured_page_content {
    background-color: #004993;
    padding: 15px;
}

.featured_page_heading {
    margin-bottom: 5px;
}

.featured_page_heading a,
.featured_page_heading a h3 {
    color: #fff;
    text-decoration: none;
    font-size: 21px;
    line-height: 31px;
    font-weight: bold;
    margin-bottom: 0;
}

.featured_page_body {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 5px;
}

.featured_page_meta {
    color: #fff;
    font-size: 0.8em;
}

.featured_page_meta__date,
.featured_page_meta__category {
    margin-right: 18px;
    font-size: 13px;
}

.featured_page_meta__date .fa-svg,
.featured_page_meta__category .fa-svg {
    --fa-svg-color: #fff;
    --fa-svg-width: 16px;
    --fa-svg-height: 16px;
    margin-right: 4px;
}

.featured_page_meta__date > *,
.featured_page_meta__category > * {
    display: inline-block;
    vertical-align: middle;
}

/* Section artikel pilihan carousel
    **************************************************/
.section_featured_page_carousel {
    padding: 30px 0;
    background: #0655A1;
}

.featured_page_carousel_content__carousel .owl-stage {
    padding-left: 0px !important;
}

.featured_page_carousel {}

.featured_page_carousel_header {
    font-size: 24px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
}

.featured_page_carousel_content {}

.featured_page_carousel_content_carousel {}

.featured_page_carousel_content_image {
    margin-bottom: 20px;
}

.featured_page_carousel_content_heading {
    margin-bottom: 15px;
}

.featured_page_carousel_content_heading a,
.featured_page_carousel_content_heading a h3 {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
}

.featured_page_carousel_content_meta {
    color: #fff;
    font-size: 0.8em;
}

.featured_page_carousel_content_meta_date,
.featured_page_carousel_content_meta_category {
    margin-right: 10px;
    font-size: 13px;
}

.featured_page_carousel_content_meta_date .fa-svg,
.featured_page_carousel_content_meta_category .fa-svg {
    --fa-svg-color: #fff;
    --fa-svg-width: 16px;
    --fa-svg-height: 16px;
    margin-right: 4px;
}

.featured_page_carousel_content_meta_date > *,
.featured_page_carousel_content_meta_category > * {
    display: inline-block;
    vertical-align: middle;
}

section:not(.section_featured_page_carousel) .featured_page_carousel_content_heading a,
section:not(.section_featured_page_carousel) .featured_page_carousel_content_heading a h3 {
    color: #332C2B;
}

section:not(.section_featured_page_carousel) .featured_page_carousel_content_meta_date,
section:not(.section_featured_page_carousel) .featured_page_carousel_content_meta_category,
section:not(.section_featured_page_carousel) .featured_page_carousel_content_meta_date .fa-svg,
section:not(.section_featured_page_carousel) .featured_page_carousel_content_meta_category .fa-svg {
    color: #888888;
    --fa-svg-color: #888888;
}

/* Section artikel list
    **************************************************/
.section_page_list {
    margin-bottom: 5px;
}

.page_list {}

.page_list_header {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

.page_list_header_title {
    font-size: 24px;
    font-weight: bold;
    color: #332C2B;
    margin-bottom: 0;
}

.page_list_header_lainnya {
    font-size: 16px;
    color: #F18000;
    font-weight: bold;
    text-decoration: none;
}

.page_list_header_lainnya .fa-svg {
    --fa-svg-color: #F18000;
    --fa-svg-height: 14px;
    --fa-svg-width: 14px;
}

.page_list_featured {
    /* margin-bottom: 20px; */
}

.page_list_featured a {
    color: #000;
}

.page_list_featured_image {}

.page_list_featured_image figure {
    margin: 0;
}

.page_list_featured_content {
    background-color: #004993;
    padding: 15px;
}

.page_list_featured_content_title {
    color: #ffffff;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 20px;
}

.page_list_featured_content_title a,
.page_list_featured_content_title a h3 {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
}

.page_list_featured_content_meta {
    color: #ffffff;
}

.page_list_featured_content_meta_date,
.page_list_featured_content_meta_category {
    margin-right: 10px;
}

.page_list_featured_content_meta_date .fa-svg,
.page_list_featured_content_meta_category .fa-svg {
    --fa-svg-color: #fff;
    --fa-svg-width: 16px;
    --fa-svg-height: 16px;
    margin-right: 4px;
}

.page_list_featured_content_meta_date > *,
.page_list_featured_content_meta_category > * {
    display: inline-block;
    vertical-align: middle;
}

.page_list_contents {
    margin-top: 20px;
}

.page_list_contents a {
    color: #000;
}

.page_list_content .card {
    margin-bottom: 8px;
}

.page_list_content .card-body {
    padding: 0 1.25rem;
}

.page_list_content_image figure {
    margin: 0;
}

.page_list_content_title {
    margin-bottom: 16px;
}

.page_list_content_title a,
.page_list_content_title a h3 {
    text-decoration: none;
    color: #332C2B;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;

}

.page_list_content_meta {
    font-size: 0.8em;
}

.page_list_content_meta_date,
.page_list_content_meta_category {
    font-size: 10px;
}

.page_list_content_meta_date .fa-svg,
.page_list_content_meta_category .fa-svg {
    --fa-svg-color: #888888;
    --fa-svg-width: 12px;
    --fa-svg-height: 12px;
    margin-right: 4px;
}

/* Section Archive
   ***************************************************/
.section_page_header_archive {
    background-color: #0655A1;
    border-top: 5px solid #F18000;
}

.section_page_header_archive .row {
    min-height: 70px;
}

.section_page_header_archive h1 {
    color: #FFFFFF;
    font-size: 21px;
    font-weight: bold;
    line-height: 31px;
    margin-bottom: 0;
    text-align: center;
}

/* Section single post
    **************************************************/
.section_page_header_single {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #0655A1;
    border-top: 5px solid #71C5E8;
}


.section_page_header_single h1 {
    color: #FFFFFF;
    font-size: 21px;
    font-weight: bold;
    line-height: 31px;
    margin-bottom: 4px;
}

.section_page_main_single {
    padding-top: 25px;
    padding-bottom: 25px;
}

.section_page_main_single_image {
    position: relative;
    margin-top: -95px;
}

.section_page_main_single_content {
    font-size: 14px;
    text-align: justify;
}

.section_page_main_single_content img {
    max-width: 100%;
}

.section_page_main_single_content ol li {
    margin-bottom: 1rem;
}

.section_page_header_single_meta_date,
.section_page_header_single_meta_category,
.section_page_header_single_meta_category a{
    font-size: 13px;
    color: #fff;
}

.section_page_header_single_meta_date .fa-svg,
.section_page_header_single_meta_category .fa-svg {
    --fa-svg-color: #fff;
    --fa-svg-width: 12px;
    --fa-svg-height: 12px;
    margin-right: 4px;
}

.section_page_main_single_content_share .jssocials-shares  {
    display: flex;
}
.section_page_main_single_content_share .jssocials-shares .jssocials-share  {
    flex: 1 0 0%;
    width: 100%;
    max-width: 100%;
}
.section_page_main_single_content_share .jssocials-shares .jssocials-share .jssocials-share-link  {
    display: block;
    /* padding: .36em .6em; */
}
.section_page_main_single_content_share .jssocials-shares .jssocials-share .jssocials-share-logo  {
    width: 18px;
    height: 18px;
}

.single_post {}

.single_post_header {}

.single_post_featured_image {}

.single_post_header_title {
    font-size: 1.3em;
    font-weight: bold;
    color: #fff;
}

.single_post_header_meta {
    font-size: 0.8em;
    padding: 15px 0;
    color: #fff;
}

.single_post_header_meta_date {
    margin-right: 10px;
}

.single_post_header_meta_category {
    margin-right: 10px;
}

.single_post_content {
    margin-top: 20px;
}